Cannot log in to OpenClipArt website

Reported by Daniel on 2010-05-03
This bug report is a duplicate of:  Bug #587214: Unable to register in IE8. Edit Remove
44
This bug affects 10 people
Affects Status Importance Assigned to Milestone
openclipart
Critical
Bassel Safadi

Bug Description

Logging in to the OpenClipArt website does not seem to work. Tested with recent versions of Firefox and Epiphany.

Steps to reproduce:
1. Open http://www.openclipart.org/signin.
2. Enter user name and password, and select "Sign in".

Instead of signing in, the same login page is reloaded.

What operating system and the version numbers on your apps?

Thanks!

On Sun, May 2, 2010 at 11:43 PM, Daniel <email address hidden> wrote:
> Public bug reported:
>
> Logging in to the OpenClipArt website does not seem to work. Tested with
> recent versions of Firefox and Epiphany.
>
> Steps to reproduce:
> 1. Open http://www.openclipart.org/signin.
> 2. Enter user name and password, and select "Sign in".
>
> Instead of signing in, the same login page is reloaded.
>
> ** Affects: openclipart
>     Importance: Undecided
>         Status: New
>
> --
> Cannot log in to OpenClipArt website
> https://bugs.launchpad.net/bugs/574222
> You received this bug notification because you are a member of
> openclipart.admin, which is the registrant for openclipart.
>

--
Jon Phillips
http://rejon.org/
http://fabricatorz.com/
http://status.net/
http://rejon.status.net + skype: kidproto
+1.415.830.3884 (sf/global)
+86.134.3957.2035 (china)

Daniel (danielisawesome) wrote :

Linux x86_64 (F12)
Firefox 3.5.8
Epiphany 2.28.2

Terri (terriko) wrote :

I'm getting a somewhat similar bug with a new account.

It's not exactly the same login page: it does say "Sorry wrong username or password"

But I reset my password so that I was sure I had the right one, and still no luck actually logging in.

Mac OS X, Firefox 3.6.3 and Safari 4.0.5 both show the problem.

bassel?

On Wed, May 12, 2010 at 12:53 PM, Terri Oda <email address hidden> wrote:

> I'm getting a somewhat similar bug with a new account.
>
> It's not exactly the same login page: it does say "Sorry wrong username
> or password"
>
> But I reset my password so that I was sure I had the right one, and
> still no luck actually logging in.
>
> Mac OS X, Firefox 3.6.3 and Safari 4.0.5 both show the problem.
>
> --
> Cannot log in to OpenClipArt website
> https://bugs.launchpad.net/bugs/574222
> You received this bug notification because you are a member of
> openclipart.admin, which is the registrant for openclipart.
>

--
Jon Phillips
http://rejon.org/
http://fabricatorz.com/
http://status.net/
http://rejon.status.net + skype: kidproto
+1.415.830.3884 (sf/global)
+86.134.3957.2035 (china)

Gerhard Bräunlich (wippbox) wrote :

Same problem here: "Sorry wrong username or password"

Gentoo Linux 2.6.32, Firefox 3.6.3, Opera.

zcat (zcat) wrote :

Same problem here. Debian testing, freshly created account, got confirmation email, password is not accepted in epiphany, Firefox or chrome.

corrado (gioiacorrado) wrote :

I have the same problem
my os ubuntu , firefox 3.6.6

Leandro Gómez (leogg) wrote :

Hello!

Thank you for taking the time to make OCAL better.

We'd like to figure out what's causing this bug for you, but we haven't heard back from you in a while. Is this still causing a problem for you?

Cheers,

Daniel (danielisawesome) wrote :

After I reported it, I still wasn't able to log in on other attempts, so
I stopped trying. On receiving this e-mail I just tried again, and it
still doesn't seem to work.

Daniel

On 11/19/2010 04:27 PM, Leandro Gómez wrote:
> Hello!
>
> Thank you for taking the time to make OCAL better.
>
> We'd like to figure out what's causing this bug for you, but we haven't
> heard back from you in a while. Is this still causing a problem for you?
>
> Cheers,
>

Leandro Gómez (leogg) wrote :

Thank you for your response Daniel!
I'm marking this bug as Confirmed.

Changed in openclipart:
status: New → Confirmed
importance: Undecided → Medium
chovynz (chovynz) wrote :

I am able to log in as my user name.
I also created a new user account, and successfully logged in there as well.

It must be the way that you are trying to input it.
Please refresh your cache (Shift+F5), and try again.
If that doesn't work, please try "Forgot password" to reset your password.
If that doesn't work, we may be able to reset your password manually.

Hang in there! We'll get you onboard yet.

Oleg Koptev (koptev-oleg) wrote :

One remark - Ctrl+F5

nathan suderman (suderman6) wrote :

I also had the same problem using IE8. kept getting the invalid email message but then it only gave me an option to put in username.
I then used mozilla and now see the problem. In IE8 the email box never showed up, only the two boxes for username and password. without an email box of course it was always invalid. probably a tag issue
If you are having the same problem try a different browser.

chovynz (chovynz) wrote :

Interesting. I wonder why it's only showing up on IE8?
Actually I wonder IF it's only showing up on IE8 or are there more browsers
that is getting affected? Firefox, chrome, opera all work for me. I thought
I had tried IE, but maybe not.

That email field is the same as many other fields (which do show up), so I
don't know why it wouldn't display.
What are our options for troubleshooting?

On Sun, Jan 9, 2011 at 7:13 AM, nathan suderman
<email address hidden>wrote:

> I also had the same problem using IE8. kept getting the invalid email
> message but then it only gave me an option to put in username.
> I then used mozilla and now see the problem. In IE8 the email box never
> showed up, only the two boxes for username and password. without an email
> box of course it was always invalid. probably a tag issue
> If you are having the same problem try a different browser.
>
> --
> You received this bug notification because you are a member of
> openclipart.devel, which is subscribed to openclipart.
> https://bugs.launchpad.net/bugs/574222
>
> Title:
> Cannot log in to OpenClipArt website
>

--
Cheers
Chovynz

Nactus (nactuslair) wrote :

OK I'm having the "sign in" problem:

I'm newly registered (about 5 hours ago) and when I want to log in, I put my correct username and password (as anybody would...)
Then I click on "Sign In" and...

...nothing happen :(

by nothing I mean that I'm still on the sign in page

I'm on Vista (32bits SP2) and use Firefox 3.6.13
Also
I tried to remove the cookies: no luck
I tried to empty the cache: no luck
I tried with Firefox 3.6.2: no luck
I tried with IE 8: no luck

I just can't pass that sign in page...

Louis Whistler (my2step2) wrote :

I am a new wannabe user. I get the same thing. When I try to register, I put a user name in and a password. I get an error page that mentions I must enter an email (which was never asked for in the beginning.) I enter my email as the user (where the error is) and it comes back as invalid email.

The only way I could get in was to follow the bug link that allowed me to start a new account, but it never asked me to set a user name. All it asked for was my full name, my email address and a password. It accepted that which got me here. However, if I try to use any of that info to get in through the normal way, it is rejected the same way as before.

How do I get a user name? How do you get past the registration page?

My email address is <email address hidden>.

Louis Whistler (desired user name is lwhistler)

chovynz (chovynz) wrote :

Just to let you all know:
Please hang in there. We are aware that some people can't log in and are working to fix this.
I personally don't know how to solve this, but we'll find a way.

If your are having trouble, keep reporting. I've you haven't reported this and you are having this issue, then I encourage you to report it on this bug. The more people we know about, the better and more weight this problem has to get fixed.

Cheers
Ocal librarian / developer
Chovynz

chovynz (chovynz) on 2011-02-06
Changed in openclipart:
importance: Medium → Critical
milestone: none → 2.9
chovynz (chovynz) on 2011-02-06
Changed in openclipart:
assignee: nobody → Bassel Safadi (bassel)
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Related questions